<?php


return [

    'Dashboard' => 'Dashboard',
    'Home' => 'Home',
    'Shop' => 'Shop',
    'Contact' => 'Contact',
    'Your Wishlist' => 'Your Wishlist',
    'Users' => 'Users',
    'My Account' => 'My Account',
    'Artists' => 'Artists',
    'Categories' => 'Categories',
    'Shop Commerce' => 'My Account',
    'View All' => 'View All',
    'Profile' => 'Profile',
    'Change Password' => 'Change Password',
    'Add Artist' => 'Add Artist',
    'Add Product' => 'Add Product',
    'Add Multiple Products' => 'Add Multiple Products',
    'Stock Management' => 'Stock Management',
    'Tags' => 'Tags',
    'Category Setting' => 'Category Setting',
    'Orders' => 'Orders',
    'All Orders' => 'All Orders',
    'Shipping' => 'Shipping',
    'All Shippings' => 'All Shippings',
    'Add Shippings' => 'Add Shippings',
    'Default Setting' => 'Default Setting',
    'Invoices' => 'Invoices',
    'My Invoices' => 'My Invoices',
    'Reports' => 'Reports',
    'Analytics Card Report' => 'Analytics Card Report',
    'Analytics Total Sales' => 'Analytics Total Sales',
    'Analytics Sales Comparison' => 'Analytics Sales Comparison',
    'Analytics Country Sales' => 'Analytics Country Sales',
    'Others' => 'Others',
    'Events' => 'Events',
    'Customer Reviews' => 'Customer Reviews',
    'Add' => 'Add',
    'General Config' => 'General Config',
    'General Configuration' => 'General Configuration',
    'Add Section' => 'Add Section',
    'Maintenance Mode' => 'Maintenance Mode',
    'Default Sales Tax' => 'Default Sales Tax',
    'Website will go on maintenance mode' => 'Website will go on maintenance mode',
    'Default sales tax apply on products when product contain more than one category.' => 'Default sales taxe apply on products when product contain more than one category.',
    'Update sales tax' => 'Update sales tax',
    'Settings' => 'General Config',
    'Add FAQ' => 'Add FAQ',
    'Question' => 'Question',
    'Answers' => 'Answers',
    'The question is how it appears on your FAQ page.' => 'The question is how it appears on your FAQ page.',
    'The answers is how it appears on your FAQ page.' => 'The answers is how it appears on your FAQ page.',
    'Question will be appear on faqs page or not ?' => 'Question will be appear on faqs page or not ?',
    'ON' => 'ON',
    'OFF' => 'OFF',
    'Frequently Asked Questions' => 'Frequently Asked Questions',
    'FAQs' => 'FAQs',
    'List' => 'List',
    'FAQ List' => 'FAQ List',
    'Trash All' => 'Trash All',
    'No' => 'No',
    'Created At' => 'Created At',
    'Action' => 'Action',
    'Avatar' => 'Avatar',
    'Name' => 'Name',
    'Rating' => 'Rating',
    'Details (Optional)' => 'Details (Optional)',
    'Add New' => 'Add New',
    'Status' => 'Status',
    'Event' => 'Event',
    'Venue Image' => 'Venue Image',
    'Title' => 'Title ',
    'Time' => 'Time',
    'Address' => 'Address',
    'City' => 'City',
    'State' => 'State',
    'Country' => 'Country',
    'Location' => 'Location',
    'Timing' => 'Timing',
    'Enable' => 'Enable',
    'Disable' => 'Disable',
    'Coupons' => 'Coupons',
    'Type' => 'Type',
    'Discount' => 'Discount',
    'Use Frequency' => 'Use Frequency',
    'Generate' => 'Generate',
    'Add New Coupon' => 'Add New Coupon',
    'Shipping List' => 'Shipping List',
    'Weight' => 'Weight',
    'Cost Per Weight' => 'Cost Per Weight',
    'Cost Per Country' => 'Cost Per CountryCost Per Country',
    'You can also enter price in decimal like' => 'You can also enter price in decimal like',
    'Default Shipping Section' => 'Default Shipping Section',
    'Default Cost Per Weight' => 'Default Cost Per Weight',
    'Default Shipping Cost' => 'Default Shipping Cost',
    'Orders List' => 'Orders List',
    'Order ID' => 'Order ID',
    'User Email' => 'User Email',
    'Order Status' => 'Order Status',
    'Total Amount' => 'Total Amount',
    'Operation' => 'Operation',
    'Processing' => 'Processing',
    'Hold' => 'Hold',
    'Canceled' => 'Canceled',
    'Confirm' => 'Confirm',
    'By Default Additional Category Setting' => 'By Default Additional Category Setting',
    'Additional Setting' => 'Additional Setting',
    'Default Setting Switch' => 'Default Setting Switch',
    'Posters' => 'Posters',
    'Actual Material Images' => 'Actual Material Images',
    'Reasons' => 'Reasons',
    'Featured' => 'Featured',
    'Edit Additional Setting' => 'Edit Additional Setting',
    'Product Category' => 'Product Category',
    'Thumbnail' => 'Thumbnail',
    'Add Category' => 'Add Category',
    'Category Name' => 'Category Name',
    'Parent Category' => 'Parent Category',
    'Select Artist' => 'Select Artist',
    'Category Product Material' => 'Category Product Material',
    'Category Product Size' => 'Category Product Size',
    'Add Sales Tax' => 'Add Sales Tax',
    'Additional Requirements' => 'Additional Requirements',
    'Category sales tax should be only in digits' => 'Category sales tax should be only in digits',
    'Size in cm , Use underscore _ instead of space' => 'Size in cm , Use underscore _ instead of space',
    'Select an artist that associate with this category' => 'Select an artist that associate with this category',
    'Assign a parent term to create a hierarchy. The term Jazz, for example, would be the parent of Bebop and Big Band.' => 'Assign a parent term to create a hierarchy. The term Jazz, for example, would be the parent of Bebop and Big Band.',
    'The name is how it appears on your site.' => 'The name is how it appears on your site.',
    'Category Price (Optional)' => 'Category Price (Optional)',
    'Category Tags (Optional)' => 'Category Tags (Optional)',
    'Category Products Reasons (Optional)' => 'Category Products Reasons (Optional)',
    'Category Posters (Optional)' => 'Category Posters (Optional)',
    'Add Field' => 'Add Field',
    'Category Actual Material Pictures (Optional)' => 'Category Actual Material Pictures (Optional)',
    'Category Products Features (Optional)' => 'Category Products Features (Optional)',
    'Add New Category' => 'Add New Category',
    'Product categories' => 'Product categories',
    'Image' => 'Image',
    'Category' => 'Category',
    'Parent' => 'Parent',
    'Product Tags' => 'Product Tags',
    'Tags List' => 'Tags List',
    'Tag Name' => 'Tag Name',
    'Add New Tag' => 'Add New Tag',
    'Stock' => 'Stock',
    'Product ID' => 'Product ID',
    'Low Threshold' => 'Low Threshold',
    'Multiple Products' => 'Multiple Products',
    'Products' => 'Products',
    'Add Multiple' => 'Add Multiple',
    'Upload' => 'Upload',
    'Product Name' => 'Product Name',
    'Description' => 'Description',
    'Product Image' => 'Product Image',
    'Product Gallery' => 'Product Gallery',
    'Product Data' => 'Product Data',
    'General' => 'General',
    'Inventory' => 'Inventory',
    'Regular Price' => 'Regular Price',
    'Sale Price' => 'Sale Price',
    'Sales Price Date' => 'Sales Price Date',
    'Cancel' => 'Cancel',
    'Sales Schedule' => 'Sales Schedule',
    'Item number' => 'Item number',
    'Stock Quantity' => 'Stock Quantity',
    'Enable stock management at product level' => 'Enable stock management at product level',
    'When product stock reaches this amount you will be notified by email' => 'When product stock reaches this amount you will be notified by email',
    'Material' => 'Material',
    'Size in cm' => 'Size in cm',
    'Video Link' => 'Video Link',
    'Video Description' => 'Video Description',
    'Shipping time' => 'Shipping time',
    'Showing estimated shipping time directly under each product' => 'Showing estimated shipping time directly under each product',
    'Reviews' => 'Reviews',
    'Variations' => 'Variations',
    'Variable Product Section' => 'Variable Product Section',
    'Values' => 'Values',
    'Save Attribute' => 'Save Attribute',
    'After saving attribute page will be refresh automatically' => 'After saving attribute page will be refresh automatically',
    'Remove' => 'Remove',
    'Update Variation' => 'Update Variation',
    'Artist Name' => 'Artist Name',
    'Artist Email: (Optional)' => 'Artist Email: (Optional)',
    'Account' => 'Account',
    'New Password' => 'New Password',
    'Update Password' => 'Update Password',
    'User' => 'User',
    'Account Details' => 'Account Details',
    'My Profile' => 'My Profile',
    'Full name' => 'Full name',
    'Email' => 'Email',
    'Street' => 'Street',
    'My Address Book' => 'My Address Book',
    'Shipping Address' => 'Shipping Address',
    'Billing Address' => 'Billing Address',
    'Edit Details' => 'Edit Details',
    'Profile Picture' => 'Profile Picture',
    'Update Details' => 'Update Details',
    'More info' => 'More info',
    'Login' =>'Login',
    'Logout' =>'Logout',
];


